/********************************************************************************/
/*                                                                              */
/* Plataforma HELVIA.  Version 7.02.03-96 - Junta de Andalucia - Espana         */
/* Distribucion de e-ducativa Open College                                      */
/* Copyleft @ 2007-2008 de IP Learning e-ducativa S.L.                          */
/*                                                                              */
/********************************************************************************/
#news {}

#news h2 {
}

#news h3 {
	font-size: 14px;
}
#news h3 a{
	font-size: 14px;
}

#news p.contenido_noticia {
	margin: 10px 0 10px 0;
	font-size: 11px;
}
#news p.copete_noticia {
	margin: 5px 0 5px 0;
	font-style: italic;
	font-size: 12px;
}
#news p.volanta_noticia {
	margin: 5px 0 3px 0;
	
	color: #bbb;
	font-weight:bold;
	font-size: 12px;
}
#news div.otras_noticias {
	margin: 10px 0 10px 0;
}
#news p.volver {
	text-align:center;
	margin: 10px 0 10px 0;
}
#news h4 {
	font-size: 12px;
}

#news h5 {
	font-size: 10px;
	font-weight: normal;
}
#news h5 strong{
	font-style: italic;
	font-weight: normal;
}

#news div.mensaje_noticia {
	background: #eee;
	color: #000;
	
	font-weight:bold;
}
#news p.leyenda_noticia {
	margin: 10px 0 10px 0;
	font-size: 10px;
	font-style: italic;
}